#gauge {
    height: 440px;
    width: 100%;
}

.list-order {
    list-style-type: none;
    padding: 0;
    width: 100%;
}

.list-order li {
    background-color: #e4e4e4;
    padding: 0.5rem;
    margin: 3px 0 3px 0;
    align-items: center;
    display: flex;
}

.lnr-move {
    padding: 9px;
}

.fa-trash-encuesta {
    font-size: 20px;
    padding: 2px;
}

.btn-add-encuesta {
    margin-left: 10px;
    margin-top: 2px;
    position: absolute;
    right: 5.2rem;
    border: 1px solid;
    padding: 5px;
}

.btn-edit-encuesta {
    margin-left: 10px;
    margin-top: 2px;
    position: absolute;
    right: 1.5rem;
    border: 1px solid;
    padding: 5px;
}

.div-respuestas {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.input-respuesta {
    height: 34px;
    margin-left: 0px;
    width: 200%;
}

.input-second {
    height: 34px;
    margin-left: 6px;
}

.remove_button_encuesta {
    margin-left: 10px;
    margin-top: 2px;
}

.div-content {
    display: flex;
    align-items: center;
}

.add_button_sub {
    margin-left: 10px;
    margin-top: 2px;
}

.div-sub-respuestas {
    display: flex;
    width: 100%;
}
